<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3ecf82bb952edbce7620ced932686f8">
  <dict>
    <!--2023-01-31 11:51:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:33:16.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:36.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:51:34.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:51:34.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
